## libstrophe 0.8.6

=== debian/changelog ===
libstrophe (0.8.6-1) unstable; urgency=medium

  * Initial release (Closes: #511341)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Thu, 28 Aug 2014 11:43:53 +0200
