## libstrophe 0.8.8

=== debian/changelog ===
libstrophe (0.8.8-2) unstable; urgency=medium

  * Added installation of pkg-config file

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Thu, 10 Sep 2015 16:33:25 +0200

libstrophe (0.8.8-1) unstable; urgency=medium

  * Imported Upstream version 0.8.8
  * Cleaned-up licenses in d/copyright
  * d/libstrophe0.symbols:
    - added xmpp_connect_component@Base 0.8.8-1

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 28 Aug 2015 22:30:43 +0200
