=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libexpat1-dev,
  libssl-dev,
  pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://strophe.im/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libstrophe.git
