=== debian/watch ===
version=3
https://github.com/strophe/libstrophe/releases .*/archive/(\d[\d\.]+)\.tar\.gz
