## libstrophe 0.9.2

=== debian/changelog ===
libstrophe (0.9.2-2) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 10 Jan 2019 00:44:39 +0100

libstrophe (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 24 Feb 2018 15:13:43 +0100

libstrophe (0.9.1+git20170912.6e6093e-2) unstable; urgency=medium

  * Update links to salsa

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Feb 2018 23:34:45 +0100

libstrophe (0.9.1+git20170912.6e6093e-1) unstable; urgency=medium

  * Changed maintainer to the XMPP team (thanks Darek!)
  * Bump std-ver to 4.1.3
  * Use "Rules-Requires-Root: no"
  * Refresh packaging and patches
  * Bump debhelper compat to 11
  * Fix useless-autoreconf-build-depends
  * Fix insecure-copyright-format-uri
  * New upstream git version 0.9.1+git20170912.6e6093e

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Feb 2018 11:53:24 +0100
