=== debian/control ===
Source: libstrophe
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Tomasz Buchert <tomasz@debian.org>,
           Dariusz Dwornikowski <darek@debian.org>
Section: libs
Priority: optional
Build-Depends: check,
               debhelper (>= 12),
               debhelper-compat (= 12),
               libexpat1-dev,
               libssl-dev,
               pkg-config
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/xmpp-team/libstrophe
Vcs-Git: https://salsa.debian.org/xmpp-team/libstrophe.git
Homepage: http://strophe.im/
Rules-Requires-Root: no

Package: libstrophe-dev
Architecture: any
Section: libdevel
Depends: libstrophe0 (= ${binary:Version}), ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Library for writing XMPP clients - development files
 libstrophe is a lightweight XMPP client library written in C.
 It has minimal dependencies and is configurable for various environments.
 .
 This package contains the development files.

Package: libstrophe0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Library for writing XMPP clients - shared library
 libstrophe is a lightweight XMPP client library written in C.
 It has minimal dependencies and is configurable for various environments.
 .
 This package contains the shared library.
