## libstrophe 0.9.3

=== debian/changelog ===
libstrophe (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
  * Bump std-ver to 4.4.1

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 19 Oct 2019 11:05:13 +0200
