=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libexpat1-dev,
                libssl-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libstrophe
 Vcs-Git: https://salsa.debian.org/xmpp-team/libstrophe.git
 Homepage: http://strophe.im/
