## libstrophe 0.10.0

=== debian/changelog ===
libstrophe (0.10.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Martin <debacle@debian.org>  Mon, 23 Nov 2020 01:12:46 +0000

libstrophe (0.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #970407)
  * Update symbols: 10 new symbols, add patch to avoid removal
    of symbols xmpp_snprintf and xmpp_vsnprintf

 -- Martin <debacle@debian.org>  Tue, 17 Nov 2020 23:33:30 +0000

libstrophe (0.9.3-2) unstable; urgency=medium

  * Team upload
  * Add missing dependencies (Closes: #960948)
  * Add API documentation and examples (Closes: #969200)
  * Add Multi-Arch fields
  * Separate MIT and GPL-3 paragraphs in debian/copyright

 -- Martin <debacle@debian.org>  Sun, 30 Aug 2020 11:16:19 +0000
