=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: libs
 Priority: optional
 Build-Depends: check,
-               debhelper (>= 12),
                debhelper-compat (= 12),
+               doxygen,
                libexpat1-dev,
                libssl-dev,
                pkg-config
@@ -18,8 +18,12 @@
 
 Package: libstrophe-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libstrophe0 (= ${binary:Version}), ${misc:Depends}
+Depends: libstrophe0 (= ${binary:Version}),
+         ${misc:Depends},
+         libexpat1-dev,
+         libssl-dev,
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for writing XMPP clients - development files
  libstrophe is a lightweight XMPP client library written in C.
@@ -29,6 +33,7 @@
 
 Package: libstrophe0
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for writing XMPP clients - shared library
