## libstrophe 0.10.1

=== debian/changelog ===
libstrophe (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1
  * Use debhelper 13
  * Bump std-ver to 4.5.1

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Jan 2021 20:26:24 +0100
