=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: libs
 Priority: optional
 Build-Depends: check,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen,
                libexpat1-dev,
                libssl-dev,
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libstrophe
 Vcs-Git: https://salsa.debian.org/xmpp-team/libstrophe.git
 Homepage: http://strophe.im/
@@ -20,10 +20,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libstrophe0 (= ${binary:Version}),
-         ${misc:Depends},
-         libexpat1-dev,
+Depends: libexpat1-dev,
          libssl-dev,
+         libstrophe0 (= ${binary:Version}),
+         ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for writing XMPP clients - development files
  libstrophe is a lightweight XMPP client library written in C.
