## libstrophe 0.11.0

=== debian/changelog ===
libstrophe (0.11.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Martin <debacle@debian.org>  Fri, 05 Nov 2021 08:36:29 +0000

libstrophe (0.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.11.0
  * Update symbols: 17 new symbols

 -- Martin <debacle@debian.org>  Fri, 29 Oct 2021 21:33:17 +0000
