## libstrophe 0.12.2

=== debian/changelog ===
libstrophe (0.12.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Martin <debacle@debian.org>  Sun, 14 Aug 2022 13:02:53 +0000

libstrophe (0.12.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.12.2
  * Remove obsolete patches (fixed upstream)
  * Add upstream signing key

 -- Martin <debacle@debian.org>  Mon, 08 Aug 2022 16:32:09 +0000

libstrophe (0.12.1-2) unstable; urgency=medium

  * Team upload
  * Remove obsolete patch on request by upstream

 -- Martin <debacle@debian.org>  Tue, 19 Jul 2022 17:57:22 +0000

libstrophe (0.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.12.1

 -- Martin <debacle@debian.org>  Mon, 04 Jul 2022 23:06:37 +0000

libstrophe (0.12.0-4) unstable; urgency=medium

  * Team upload
  [Stefan Kropp]
  * Fixed debian/watch

 -- Martin <debacle@debian.org>  Wed, 01 Jun 2022 08:50:12 +0000

libstrophe (0.12.0-3) unstable; urgency=medium

  * Team upload
  * Add upstream patch to fix reconnect issue

 -- Martin <debacle@debian.org>  Wed, 01 Jun 2022 07:16:01 +0000

libstrophe (0.12.0-2) unstable; urgency=medium

  * Team upload
  * Add upstream patch to fix OpenSSL 3.0 errors when trying to work with
    PFX files (Closes: #1010962)

 -- Martin <debacle@debian.org>  Wed, 18 May 2022 07:03:00 +0000

libstrophe (0.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.12.0
  * Update symbols: Eleven new symbols
  * Remove obsolete avoid-symbol-removal.patch
  * Add omit-perf-example.patch

 -- Martin <debacle@debian.org>  Mon, 09 May 2022 18:57:16 +0000
