## libstrophe 0.12.2-1~bpo11+1+11.0trisquel1

=== debian/changelog ===
libstrophe (0.12.2-1~bpo11+1+11.0trisquel1) aramo-backports; urgency=medium

  * Backported from debian bullseye as dependency of profanity.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Jun 2023 00:21:50 +0000
