=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libstrophe
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Tomasz Buchert <tomasz@debian.org>,
            Dariusz Dwornikowski <darek@debian.org>
 Section: libs
