## libstrophe 0.12.3

=== debian/changelog ===
libstrophe (0.12.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 03 Aug 2023 15:58:39 +0000
