## libstrophe 0.13.0

=== debian/changelog ===
libstrophe (0.13.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:40:14 +0000

libstrophe (0.13.0-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:28:44 +0000

libstrophe (0.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 01 Feb 2024 18:01:21 +0000
