=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libstrophe
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tomasz Buchert <tomasz@debian.org>,
            Dariusz Dwornikowski <darek@debian.org>
 Section: libs
@@ -9,7 +10,8 @@
                doxygen,
                libexpat1-dev,
                libssl-dev,
-               pkg-config
+               pkg-config,
+	       zlib1g-dev
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libstrophe
 Vcs-Git: https://salsa.debian.org/xmpp-team/libstrophe.git
