=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 
 override_dh_autoreconf:
 	dh_autoreconf ./bootstrap.sh
+
+override_dh_auto_build:
+	dh_auto_build
+	doxygen
