## libstrophe 0.13.1

=== debian/changelog ===
libstrophe (0.13.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * add debian/clean for docs/html/ (Closes: #1048054)

 -- Martin <debacle@debian.org>  Mon, 25 Mar 2024 22:56:54 +0000
