=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libstrophe
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tomasz Buchert <tomasz@debian.org>,
            Dariusz Dwornikowski <darek@debian.org>
 Section: libs
