## libstrophe 0.14.0

=== debian/changelog ===
libstrophe (0.14.0-5) unstable; urgency=medium

  * d/patches: Add 0001-Fix-FTBS-with-gcc-15.patch. (Closes: #1097274)
  * d/control:
    - Build-Depends: pkg-config => pkgconf.
    - Add "Martin Dosch <martin@mdosch.de>" to uploaders.

 -- Martin Dosch <martin@mdosch.de>  Fri, 05 Sep 2025 19:43:26 +0200

libstrophe (0.14.0-4) unstable; urgency=medium

  * Add Breaks/Replaces in libstrophe-doc (Closes: #1100944)

 -- Martin <debacle@debian.org>  Thu, 20 Mar 2025 19:51:16 +0000

libstrophe (0.14.0-3) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Thu, 20 Mar 2025 07:16:13 +0000

libstrophe (0.14.0-2) unstable; urgency=medium

  * Team upload
  * Move docs from -dev into newly created -doc package

 -- Martin <debacle@debian.org>  Thu, 13 Mar 2025 20:14:28 +0000

libstrophe (0.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Martin <debacle@debian.org>  Thu, 13 Mar 2025 19:03:11 +0000
