=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libstrophe
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tomasz Buchert <tomasz@debian.org>,
-           Dariusz Dwornikowski <darek@debian.org>
+           Dariusz Dwornikowski <darek@debian.org>,
+	   Martin Dosch <martin@mdosch.de>
 Section: libs
 Priority: optional
 Build-Depends: check,
@@ -9,7 +10,7 @@
                doxygen,
                libexpat1-dev,
                libssl-dev,
-               pkg-config,
+               pkgconf,
 	       zlib1g-dev
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libstrophe
@@ -42,3 +43,16 @@
  It has minimal dependencies and is configurable for various environments.
  .
  This package contains the shared library.
+
+Package: libstrophe-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Breaks: libstrophe-dev (<< 0.14.0-2~)
+Replaces: libstrophe-dev (<< 0.14.0-2~)
+Description: Library for writing XMPP clients - documentation
+ libstrophe is a lightweight XMPP client library written in C.
+ It has minimal dependencies and is configurable for various environments.
+ .
+ This package contains the documentation files.
