=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/strophe/libstrophe.git \
refs/tags/(\d[\d\.]+)
